Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
tms Struct Reference

`#include <win32.h>`

## Data Fields
long | tms_utime
long | tms_stime
long | tms_cutime
long | tms_cstime

## Detailed Description

Definition at line 695 of file win32.h.

## Field Documentation

long tms::tms_cstime

Definition at line 699 of file win32.h.

Referenced by rb_w32_times().

long tms::tms_cutime

Definition at line 698 of file win32.h.

Referenced by rb_w32_times().

long tms::tms_stime

Definition at line 697 of file win32.h.

Referenced by rb_w32_times().

long tms::tms_utime

Definition at line 696 of file win32.h.

Referenced by rb_w32_times().

The documentation for this struct was generated from the following file:

- include/ruby/win32.h